| gvSIG desktop 1 - gvSIG feature requests #1575
Remove outdated projects from the repo
01/29/2013 06:11 PM - Francisco Puga

Status: New % Done: 0%
Priority: Normal
Assignee:

Category:

Target version:

gvSIG version: 1.12.0 Add-on version:
Keywords: Add-on resolve version:
Has patch: No Add-on resolve build:
Add-on name:

Description

It seems that there are some outdated projects on the repo, that are no longer used, and since a long time they are not useful.

| suggest to use the comments of this ticket to report it, and to discuss the pros and cons of remove it from the repo. By far, i don't find
any con on it, but maybe someone can find a reason.

Projects that probably can be removed:

1. extGridViewLayout. http://osgeo-org.1560.n6.nabble.com/Problema-en-extGridViewlLayout-td5028911.html

Feel free to add more items to the list.

History

#1 - 03/13/2013 03:55 PM - Francisco Puga
There are some more projects that probably can be removed or at least its code can be merged on other ones:

- openjdk-printing1.7
- JDialogSkin
- libGeoUtils

#2 - 01/15/2014 12:32 PM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Developer tools)

- Target version deleted (1.13.0)
